Confirmado: jQuery 2.0 no soportará Internet Explorer 6, 7 y 8

NewImage

Con la estadística por delante no cabe duda alguna de que jQuery es la estrella en lo que se refiere a las librerías Javascript, y por fin han tomado una determinación que todos estábamos esperando: el abandono de Internet Explorer 6, 7 y 8.

Por todos es sabido que dichas versiones del navegador de Microsoft no cumplen los estándares web y por lo tanto provocan más problemas que los demás, y con jQuery era algo que se notaba de forma bastante evidente en el tamaño final de la librería.

La versión 2.0 de jQuery promete ser una revolución y llegará en 2013 -posiblemente a finales-. Por cierto, los que queráis soportar esos navegadores podréis seguir con jQuery 1.9 sin problemas hasta 2014, cuando dejarán de mantenerlo.


Categorías

jQuery
Etiquetas

Carlos Sánchez

Una de mis pasiones es el diseño, y de hecho trabajo como diseñador de interfaces para aplicaciones de iOS, además de hacer de vez en cuando... Ver perfil ›

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *